article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

html,
button,
input,
select,
textarea {
    font-family: sans-serif
}

body {
    margin: 0
}

a:focus {
    outline: thin dotted
}

a:active,
a:hover {
    outline: 0
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0
}

h3 {
    font-size: 1.17em;
    margin: 1em 0
}

h4 {
    font-size: 1em;
    margin: 1.33em 0
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0
}

h6 {
    font-size: 0.75em;
    margin: 2.33em 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: bold
}

blockquote {
    margin: 1em 40px
}

dfn {
    font-style: italic
}

mark {
    background: #ff0;
    color: #000
}

p,
pre {
    margin: 1em 0
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: "courier new", monospace;
    font-size: 1em
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

q {
    quotes: none
}

q:before,
q:after {
    content: '';
    content: none
}

small {
    font-size: 75%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

dl,
menu,
ol,
ul {
    margin: 1em 0
}

dd {
    margin: 0 0 0 40px
}

menu,
ol,
ul {
    padding: 0 0 0 40px
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 0
}

form {
    margin: 0
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}

button,
input {
    line-height: normal
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible
}

button[disabled],
input[disabled] {
    cursor: default
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

p {
    -webkit-hyphens: auto;
    -epub-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto
}

b,
strong,
.strong {
    font-weight: bold
}

dfn,
em,
.em {
    font-style: italic
}

small,
.small {
    font-size: 75%
}

ul,
ol {
    padding: 0;
    list-style-type: none
}

dd {
    margin: 0
}

.sidebar ul,
.sidebar ol,
.commentlist {
    list-style: none
}

.clearfix {
    zoom: 1
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.image-replacement {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden
}

@font-face {
    font-family: 'mrseaves';
    src: url("../fonts/mrseavessmartligroman-webfont.eot");
    src: url("../fonts/mrseavessmartligroman-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/mrseavessmartligroman-webfont.woff") format("woff"), url("../fonts/mrseavessmartligroman-webfont.ttf") format("truetype"), url("../fonts/mrseavessmartligroman-webfont.svg#mrseavessmartligromanroman") format("svg");
    font-weight: normal;
    font-style: normal
}

span.amp {
    font-family: Baskerville, "Goudy Old Style", Palatino, "Book Antiqua", serif !important;
    font-style: italic
}

html {
    background: url(../../images/pattern.gif)
}

body {
    background: url(../../images/bg.png) center 20px no-repeat;
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    color: #6d6763;
    font-size: 15px
}

h1,
h2,
h3,
h4 {
    font-family: "mrseaves", Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif
}

h4 {
    font-size: 11px
}

#container {
    width: 960px;
    display: block;
    margin: 0 auto
}

li {
    float: left;
    padding: 4px
}

a {
    color: #6d6763;
    text-decoration: none;
    -webkit-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -transition: all 0.4s;
    transition: all 0.4s
}

.current_page_item a {
    font-weight: bold
}

.top {
    font-size: 14px;
    height: 45px;
    padding: 16px 44px 10px;
    display: none;
    clear: both;
    text-transform: uppercase;
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-weight: bold;
    letter-spacing: 1px
}

.top ul {
    margin: 0;
    padding: 0
}

.header {
    width: 960px;
    height: 196px;
    background-image: url(../../images/header.jpg);
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.7);
    background-position: center top;
    background-repeat: no-repeat;
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif
}

.header h1 {
    padding: 82px 20px 20px;
    height: 145px;
    margin: 0
}

.header h1 a {
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    padding-left: 50px;
}

.header h1 a:hover {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1
}

.header .centerdiv {
    text-align: center;
    padding-left: 50px
}

.header .menu {
    display: block;
    margin: 0 auto;
    height: 50px
}

.header .menu li {
    position: relative;
    padding: 17px 0;
    white-space: nowrap;
    display: inline-block
}

.header .menu li:hover {
    background-color: #f3f3f3
}

.header .menu li.last a {
    border-right: none
}

.header .menu li a {
    padding: 0 14px;
    border-right: 1px solid #6d6763;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    height: 13px
}

.header .menu li a:hover {
    color: #3f3935
}

.header .menu li .sf-sub-indicator {
    display: none
}

.header .menu li .sub-menu {
    position: absolute;
    left: 0;
    top: 50px;
    background-color: #fff;
    background-color: #f3f3f3;
    margin: 0;
    z-index: 999;
    min-width: 128px
}

.header .menu li .sub-menu li {
    clear: both;
    padding: 0;
    width: 100%;
    float: left;
    display: block;
    text-align: left
}

.header .menu li .sub-menu li a {
    border: none;
    letter-spacing: 0px;
    padding: 8px 14px;
    width: 100%;
    float: left;
    height: 29px
}

.header .menu li .sub-menu li a:hover {
    background: #fbfbfb
}

.header .menu li .sub-menu li.first a {
    padding-top: 14px;
    height: 35px
}

.header .menu li .sub-menu li.last a {
    padding-bottom: 14px;
    height: 35px
}

.page-id-5 #main .right-col {
    padding: 0 0 200px
}

.page-template-default #main .right-col td {
    border: none;
    padding: 8px 0
}

#main {
    margin-top: 10px;
    padding: 40px;
    position: relative;
    min-height: 470px;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.8);
    background-position: right bottom;
    background-repeat: no-repeat;
    width: 960px;
    float: left;
}

#main h2 {
    font-size: 18px;
    font-weight: normal;
    margin-top: 0px
}

#main .sidemenu {
    float: left;
    width: 155px;
    min-height: 200px;
    margin-right: 85px;
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif
}

#main .sidemenu ul {
    margin: 0
}

#main .sidemenu li {
    width: 100%;
    margin: 0;
    padding: 0
}

#main .sidemenu li a {
    width: 100%;
    text-transform: uppercase;
    font-size: 11px;
    padding: 8px 0 8px 8px;
    border-bottom: 2px solid #e0dcdd;
    float: left;
    background: transparent
}

#main .sidemenu li a:hover {
    background: #e0dcdd
}

#main .right-col {
    float: left;
    width: 640px;
    padding: 0 0 8px
}

#main .right-col h2 {
    font-size: 21px;
    text-transform: uppercase
}

#main .right-col .staff-member {
    float: left;
    width: 540px;
    margin-bottom: 22px
}

#main .right-col .staff-member img {
    float: left
}

#main .right-col .staff-member div {
    float: left;
    padding-left: 12px;
    width: 420px
}

#main .right-col .staff-member div h3 {
    font-size: 18px;
    margin: 0px;
    float: left;
    padding-right: 12px;
    text-transform: uppercase
}

#main .right-col .staff-member div .qualifications {
    text-transform: capitalize;
    font-size: 10px;
    float: left;
    padding-top: 5px
}

#main .right-col .staff-member div p {
    padding-top: 8px;
    float: left
}

#main .right-col ul {
    list-style: disc;
    padding-left: 12px;
    max-width: 580px;
}

.page-id-46 #main .right-col.no-side {
    padding-left: 0px;
    max-width: 740px;
    margin: auto;
    float: none;
}

#main .right-col ul li {
    clear: right;
    min-width: 300px
}

input#gform_submit_button_1 {
    width: auto !important;
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif !important;
    float: right;
    appearance: none;
    -webkit-appearance: none !important;
    border: 1px solid #999999 !important;
    border-radius: 5px !important;
    background: #6d6864 !important;
    color: white !important;
    padding: 8px 40px !important;
    font-size: 14px !important;
    text-transform: uppercase;
}

input#input_1_7_3 {
    margin-left: 15px;
}

#main .right-col ul#gform_fields_1 {
    max-width: 100%;
    width: 100%;
    display: inline-block;
}

#main .right-col td {
    padding-right: 12px
}

#main .right-col .mapp-layout {
    float: left;
    margin-top: 22px;
    border: 0px !important
}

#main .right-col .mapp-layout .mapp-map-links {
    border: 0px
}

#main .right-col a {
    text-decoration: underline
}

#main .right-col a:hover {
    color: #3f3935
}

#main .right-col.no-side {
    padding-left: 0px;
    width: 100%
}

.right-col.no-side div#gform_wrapper_1 {
    width: 100%;
}

#main .right-col.no-side input,
#main .right-col.no-side textarea {
    width: 355px;
    padding: 5px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-clip: padding-box;
    background: #fff;
    border: 1px solid #e0dcdd
}

#main .right-col.no-side input[type="submit"],
#main .right-col.no-side textarea[type="submit"] {
    width: 70px;
    float: none;
    color: #6D6763;
    font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
    font-size: 12px
}

.gform_footer.top_label {
    text-align: center;
}

#main .right-col.thin {
    width: 600px
}

#main .right-col .gform_wrapper {
    width: 371px
}

#main .right-col .gform_wrapper ul {
    padding-left: 0px
}

#main .right-col .widget {
    float: left;
    width: 585px;
    height: 268px;
    background: #fff url(../../images/widget-bg.png) center 242px no-repeat;
    border: 1px solid #e0dcdd;
    padding: 18px;
    margin: 0 0 18px
}

#main .right-col .widget h4 {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    margin: 0 0 10px;
    padding-bottom: 4px;
    border-bottom: 1px solid #e0dcdd;
    text-transform: uppercase;
    letter-spacing: 1.5px
}

#main .right-col .widget .mapp-layout {
    border: none !important;
    margin: 0px
}

#main .right-col .widget .mapp-layout .mapp-map-links {
    border: none
}

#main p {
    margin-top: 0px
}

#main .hours {
    float: right;
    width: 260px;
    height: 268px;
    background: #fff url(../../images/widget-bg-s.png) center 242px no-repeat;
    border: 1px solid #e0dcdd;
    padding: 18px;
    margin-bottom: 18px
}

#main .hours h4 {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    margin: 0 0 10px;
    padding-bottom: 4px;
    border-bottom: 1px solid #e0dcdd;
    text-transform: uppercase;
    letter-spacing: 1.5px
}

#main .hours table {
    text-transform: uppercase
}

#main .hours table td {
    border: none !important;
    padding: 4px 5px
}

#main .hours.map {
    text-align: center;
    background: none;
    height: 300px
}

.background-image p {
    float: left;
    padding-right: 250px;
    width: 500px
}

.background-image li {
    float: left;
    padding-right: 250px;
    width: 300px;
    padding: 2px
}

.footer {
    font-size: 14px;
    width: 100%;
    height: 110px;
    background: url(../../images/footer.png) center top no-repeat;
    text-align: center;
    padding-top: 73px;
    text-transform: uppercase;
    margin: 40px 0 18px
}

.footer p {
    margin: 0
}

.banner-wrap img {
    display: block;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    transition: ease all 0.2s;
}

.banner-blurb {
    color: black;
    font-size: 22px;
    padding-left: 60px;
    padding-right: 60px;
    text-align: center;
}

.banner-blurb p {
    margin-top: 0px;
}

.banner-blurb {
    font-size: 15px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    background: white;
    max-width: 783px;
    margin: auto;
    margin-top: 0px;
    border: 1px solid #ddd;
    color: #6d6763;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    letter-spacing: 0.8px;
}

.banner-wrap img:hover {
    transform: scale(1.02);
}